@import url(_default-banner.css?v15100);
@import url(_block-module.css);
@import url(_single-cta-module.css);
@import url(_cta-module.css?v12997);
@import url(_section-intro.css);
@import url(_features-module.css?v10000223);
@import url(_repeater-section.css);
@import url(_micro-cta-module.css);
@import url(_accordion.css);
@import url(_testimonials-module.css?v12002);
@import url(_signup-module.css?v12222);
.general-default-container {
  clear: both;
  width: 100%;
  margin: 120px 0 164px 0;
  position: relative;
  z-index: 1;
}
.general-default-container h2 {
  font-weight: 700;
}
.general-default-container h3:first-of-type {
  padding-top: 21px;
}
.general-default-container .post-intro-desc p {
  font-size: 38px;
  line-height: 1.2;
  display: block;
  border-bottom: 1px solid var(--line-dark);
  padding-bottom: 83px;
  margin-bottom: 83px;
}
.general-default-container br {
  display: none;
}
.general-default-inner p a{color: var(--blue);}
.general-default-inner p a:hover{color: var(--global);}
.general-default-inner p a u{text-decoration: none !important;}
.general-default-inner p a span{color: var(--blue) !important;}
.general-default-inner p a:hover span{color: var(--global) !important;}
.default-thumb {
  margin-top: 76px;
  margin-bottom: 83px;
  position: relative;
  clear: both;
  width: 100%;
  overflow: hidden;
  min-height: 654px;
}
.default-thumb figure img {
  height: 654px;
  border-radius: 80px;
}
.default-thumb-two {
  margin-top: 70px;
  margin-bottom: 70px;
  position: relative;
  clear: both;
  width: 100%;
  min-height: 550px;
  gap: 23px;
  display: flex;
  flex-wrap: wrap;
}
.default-thumb-two .default-thumb-flex {
  flex: 1;
  position: relative;
  margin-bottom: auto;
}
.default-thumb-two .default-thumb-flex:nth-child(2) {
  margin-top: auto;
  margin-bottom: 0;
}
.default-thumb-two figure img {
  height: 456px;
  border-radius: 80px;
}
.default-thumb + h3:first-of-type {
  padding-top: 0;
}
table {
  margin-top: 80px;
}
@media only screen and (max-width: 1260px) and (min-width: 1024px) {
  .general-default-inner .container-sm:has(aside) {
    padding-right: 60px;
  }
}
@media only screen and (max-width: 1023px) and (min-width: 200px) {
  .general-default-container {
    margin: 60px 0 99px;
  }
  .general-default-container .fluid-width {
    width: calc(100% + 40px) !important;
    position: relative;
    left: -20px;
  }
  .general-default-container .post-intro-desc p {
    font-size: 28px;
    padding-bottom: 59px;
    margin-bottom: 61px;
    font-weight: 400;
  }
  .general-default-container h3:first-of-type {
    padding: 0;
  }
  .default-thumb figure img,
  .default-thumb-two img {
    height: 100%;
  }
  .default-thumb figure img,
  .default-thumb-two figure img {
    height: 100%;
    border-radius: 30px;
  }
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
  .default-thumb {
    height: 64.735vw;
    min-height: 460px;
  }
  .default-thumb .default-thumb-inner {
    height: 64.735vw;
  }
}
@media only screen and (max-width: 767px) and (min-width: 200px) {
  .default-thumb {
    margin: 74px 0 61px 0;
    height: 64.735vw;
    min-height: 268px;
  }
  .default-thumb .default-thumb-inner {
    height: 64.735vw;
  }
  .default-thumb-two {
    gap: 20px;
    min-height: inherit;
  }
  .default-thumb-two .fluid-width-wrapper {
    flex-wrap: wrap;
  }
  .default-thumb-two .default-thumb-flex {
    flex: 100%;
    height: 64.735vw;
    width: 100%;
    margin: 0;
  }
  .default-thumb-two .default-thumb-flex:nth-child(2) {
    margin: 0;
  }
  table {
    margin-top: 40px;
  }
}
